Bug 331993 - Wrong link to dot.kde.org website
Summary: Wrong link to dot.kde.org website
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR minor (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL: http://kde.org/announcements/framewor...
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-10 19:43 UTC by gszymaszek
Modified: 2014-03-11 08:00 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gszymaszek 2014-03-10 19:43:35 UTC
On [Frameworks 5 Technology Preview] article, in [Discuss, Spread the Word and See What's Happening: Tag as "KDE"] section, there is a link that should redirect to:
http://dot.kde.org/2014/01/07/frameworks-5-tech-preview
But it redirects to:
http//dot.kde.org/2014/01/07/frameworks-5-tech-preview
(there is no ':' character)


Reproducible: Always

Steps to Reproduce:
1. Open http://kde.org/announcements/frameworks5TP/ website.
2. Find section [Discuss, Spread the Word and See What's Happening: Tag as "KDE"].
3. Find link [on the Dot] (second paragraph).
4. [try to] Click that link.
Actual Results:  
Web browser redirected me to [http://www.http.com//dot.kde.org/2014/01/07/frameworks-5-tech-preview].

Expected Results:  
Web browser redirects me to [http://dot.kde.org/2014/01/07/frameworks-5-tech-preview].

Other browsers than Firefox can redirect to other sites, or display other errors. Anyway, the link is wrong.
Comment 1 Ben Cooksley 2014-03-11 08:00:37 UTC
SVN commit 1380127 by bcooksley:

Fix duplicated url.

 M  +1 -1      index.php  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1380127